-- Verify gaia:api_2017_10_11_add_tables_doctor_finance_province_city on mysql

BEGIN;

-- XXX Add verifications here.

select * from `api_finance_province` limit 1;
select * from `api_finance_city` limit 1;
select `city_finance_id` from `api_doctoraccount` limit 1;

ROLLBACK;
